
QGIS Application - Feature request #4481

New feature: show raster values on screen when zoomed-in enough.

2011-11-01 11:34 AM - Thaddeus -

Status: Open

Priority: Normal

Assignee:

Category: Rasters

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14408

Description

Please see attached images.

History

#1 - 2011-11-01 11:36 AM - Thaddeus -

- File S_2.png added

#2 - 2011-11-01 11:36 AM - Thaddeus -

- File S_3.png added

#3 - 2011-11-01 11:37 AM - Thaddeus -

- File S_4.png added

#4 - 2011-12-09 08:33 AM - Paolo Cavallini

- Category set to Rasters

#5 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#6 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#7 - 2012-10-06 02:16 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#8 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
